body{
    font-family:"Microsoft Yahei";
    background-color:#f0f0f0;
}
.width-full{
    width:100%;
}
.width-page{
    width:1102px;
    margin:0 auto;
}
.inlineBlock{
    display: inline-block;
}

.jl-container{
    /* margin-bottom:39px; */
}
.cn-title{
    height: 36px;
	line-height: 36px;
    font-size: 14px;
	color: #94949f;
}
.breadcrumbs>li{
    display: inline;
}
.breadcrumbs>li::after{
    padding: 0 2px;
    content: ">\00a0";
}
.breadcrumbs>li:last-child::after{
    content: "";
}
.breadcrumbs>li i{
    color: #2c96e2;
}
.breadcrumbs>li a{
    color: #94949f;
}
.breadcrumbs>li.active{
    color: #be5252;
}

.cn-list{
    padding-top:10px;

}
.jl-tabNav{
    clear: both;
    height: 31px;
    margin-bottom:15px;
	padding-left: 23px;
}
.jl-tabNav>dd{
    float: left;
   /* width:100px;*/
   padding:0 10px;
    padding-bottom:10px;
    text-align: center;
}
.jl-tabNav>dd:hover,.jl-tabNav>dd.tabActive{
    border-bottom:2px solid #2084c4;
}
.jl-tabNav>dd a{
    font-size: 16px;
	color: #333333;
}
.cn-main{
    clear: both;
    height: auto;
    min-height: 600px;
    background-color:#fff; 
    border: solid 1px #e8e8e8;
    padding:20px 22px;
}

.tabNav-cn-item{
    clear: both;
 
}
.item-cn{
    height: auto;
    padding:0px 22px 0px 11px;
    border-bottom:1px solid #dedede;
    margin-bottom:26px;
}
.item-cn-title a{
    
	font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 35px;
	letter-spacing: 0px;
/*	color: #247cb7;*/
}
.item-cn-cn{
max-height: 50px;
overflow: hidden;
}
.item-cn-cn a.item-text{
    
	font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 28px;
	letter-spacing: 0px;
    color: #0e0e0e;
    /* margin-left:5px; */
}
.item-cn-foot>span{
    display: inline-block;
    margin-right: 17px;
    
	font-size: 12px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 42px;
	letter-spacing: 0px;
	color: #999999;;
}
.tabNav-belong a{
	color: #2084c4;
}
.moreBtn{
    width: 100%;
    text-align: center;
    font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 42px;
	letter-spacing: 0px;
    color: #333333;
    cursor: pointer;
}

.item-img{
    display: block;
    float: left;
    padding-right:20px;
}
.ListImg{
    width:48px;
    height: 48px;
    vertical-align: text-top;
}

.pagenationCn{
    text-align: center;
}